Subject: bug#5190: 23.1; Required feature `newsticker-backend' was not provided

From: Chong Yidong <[email-masked]>
Date: Sat, 12 Dec 2009 16:10:33 -0500

> > Newsticker's require/provide statements have been changed from
> > newsticker-* to newst-*. newsticker.el should not contain any (require
> > 'newsticker-*) but only (require 'newst-*). See bug#5008.
> >
> > Are you sure that you are using the latest newsticker files from CVS?
>
> Quite so.  I did this:
>
> ~$ cd install/cvs/emacs/
> ~$ make distclean
> ~$ cvs update -dP
> ~$ ./configure
> ~$ make bootstrap
>
> from the CVS repo.

And what is on line 404 of lisp/net/newsticker.el?  It should be

(require 'newst-ticker)

Maybe you somehow got sticky tags on your copy; try `cvs up -A' and see
if that clears it up.